[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.GetControlClassDefaultSize

GetControlClassDefaultSize - returns its own defaults for frame design, overriding the inherited values

## Declaration

Source position: forms.pp line 267

`public function TCustomFrame.GetControlClassDefaultSize: TPoint; override;`

## See also

TControl.GetControlClassDefaultSize |  | Find the default size for this class of controls (by reference to parents)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.